##################### WoW Coolius2700 Module Config ############################################################

wow_coolius2700_module.packages=file:///%root_dir%/wow_coolius2700_module/wow_coolius2700_module.zip
wow_coolius2700_module.application=wow_coolius2700_module.application.WoWCoolius2700ModuleApplication
wow_coolius2700_module.template_base=archive:///%root_dir%/wow_coolius2700_module/templates
wow_coolius2700_module.image_base=archive:///%root_dir%/wow_coolius2700_module/images
wow_coolius2700_module.report_base=archive:///%root_dir%/wow_coolius2700_module/reports

##################### WoW Coolius2700 Module Datasources #######################################################

WOW_Coolius2700CustomDatabaseTable.datasourcetype=localdb
WOW_Coolius2700CustomDatabaseTable.objectname=LOCALDB:%root_dir%\\wow_coolius2700_module\\data\\CUSTOMER_DATABASE
WOW_Coolius2700CustomDatabaseTable.neededfields=DESC;YEAR;OIL_QTY;OIL_TYPE;REF_QTY;REF_TYPE

WOW_Coolius2700CustomDatabaseRecord.datasourcetype=localdb
WOW_Coolius2700CustomDatabaseRecord.objectname=LOCALDB:%root_dir%\\wow_coolius2700_module\\data\\CUSTOMER_DATABASE
WOW_Coolius2700CustomDatabaseRecord.neededfields=DESC;YEAR;OIL_QTY;OIL_TYPE;REF_QTY;REF_TYPE

##################### WoW Coolius2700 Module End #############################################################
